
/* Table of content
0.Pre loader
1.General - This is created general styles and overide some bootstrap classes.
2.Layout
 2.1 Animations
 2.2 Buttons
 2.3 Thumbnail - overide bootstrap thumbnail and add mased efect
 2.4 Socail icons -style for social icons list
3 Sections - definition for section and subsection
 3.1 Services
 3.2 Portfolio
 3.3 About
 3.4 Clients
 3.5 Price table
 3.6 Newsletter
 3.7 blog
 3.8 Contact
 3.9 Footer
4 Responsive 
**********************************************************************/

/*
0. Pre loader
**********************************************************************/
.back-link a {
    color: #4ca340;
    text-decoration: none;
    border-bottom: 1px #4ca340 solid;
}
.back-link a:hover,
.back-link a:focus {
    color: #408536;
    text-decoration: none;
    border-bottom: 1px #408536 solid;
}
h1 {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
    margin: 0;
    font-size: 14px;
    //font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    margin-bottom: 3px;
}
.entry-header {
    text-align: left;
    margin: 0 auto 50px auto;
    width: 80%;
    max-width: 978px;
    position: relative;
    z-index: 10001;
}
#demo-content {
    padding-top: 100px;
}


/*
1. General
**********************************************************************/
.clear{float: none;clear: both;}
 body {
    font-family: 'Lato', sans-serif;
    color: #FFF;
    line-height:1.2em;
    font-size:17px;
    line-height:20px;
}
a {
    color:#181A1C;
    text-decoration: none;
}
a:hover {
    color: #FECE1A;
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    margin: 10px;
}
p {
    padding: 10px;
    font-weight: 100;
    color:#fff;
}
.navbar {
    background: rgb(6, 59, 128);
    margin-bottom:0;
    min-height:70px;
}

.navbar-fixed-top {
    min-height:60px;
    height:60px;
    padding-top:0;
}
.navbar-inner {
    background: rgb(6, 59, 128);
    border-radius:0;
    filter: none;
    border: none;
    box-shadow: none;
}
.navbar .brand img {
    width:175px;
    height:50px;
}
.navbar .nav > li > a {
    text-transform:uppercase;
    line-height: auto;
    vertical-align: middle;
    margin:10px 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border: 1px solid rgb(6, 59, 128);
    box-shadow: none;
    font-size:15px;
    text-shadow: none;
    color: #fff;
    transition: border-color 1s ease;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{color:#fff;}



.navbar .nav > li:hover> a, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    border: 1px solid #0378AA;
    color: #fff;
    background-color: #0378AA;
    transition: border-color 1s ease;
}
.nav-pills {
    margin-bottom: 30px;
}
.nav-pills > li > a {
    background: #23A6BA;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-right:5px;
    padding-left:25px;
    padding-right:25px;
    border: 2px solid #fff;
    color:#fff;
}
.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background: rgb(6, 59, 128);
    color: #fff;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar {
    border-radius: 50%;
    background:#3CACBF;
    color: #000;
}

.z1{z-index: 1;}
.z0{z-index: 0;}
/******
2. Layout
**********************************************************************/
.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
/* Use this class if you want ceter element with span* class */
 .center {
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
}
.highlighted-box {
    background:#F4F8F9;
    padding:20px 30px;
}
.highlighted-box h1 {
    margin:0px;
}
.large-text {
    line-height:1.2em;
    font-size: 30px;
    color: #fff;
    padding:20px;
    margin-bottom:20px;
}
.highlighted-box h1, .highlighted-box p {
    color: rgb(6, 59, 128) !important;
}
.circle-border {
    display: inline-block;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -khtml-border-radius: 500px;
    border: 3px solid #fff;
}
.left-align {
    text-align:left;
}
.right-align {
    text-align:left;
}
.error {
    color: #CF0000;
    display: none;
}
.invisible {
    display:none;
    visibility:visible;
}
.triangle {
    margin: 0 auto;
    text-align:center;
    width: 0;
    height: 0;
    border-top: 50px solid rgb(6, 59, 128);
    border-left: 585px outset transparent;
    border-right: 585px outset transparent;
    position: relative;
}

.triangle1 {
    margin: 0 auto;
    text-align:center;
    width: 0;
    height: 0;
    border-top: 50px solid #0378AA;
    border-left: 585px outset transparent;
    border-right: 585px outset transparent;
    position: relative;
}

/*
2.1 Animations
**********/
 .zoom-in {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}
.zoom-in:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}
/*
2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.
**********/
 .button,  .button:visited, .button:focus {
    display:inline-block;
    border:1px solid #fff;
    color:#fff;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
    line-height:auto;
}
.button:hover, .button:active{
    background-color:rgb(6, 59, 128);
    color:#fff;
}

.custom-plans-div .button:hover,.custom-plans-div .button:active{background-color:#0378AA;}


.button-sp, .button-sp:visited, .button-sp:focus {
    border:none;
    background-color: #23A6BA;
    color: #FBFBFB;
}
.button-sp:hover, .button-sp:active {
    background-color:rgb(6, 59, 128);
    color:#fff;
}
.button-ps, .button-ps:visited, .button-ps:focus {
    border:none;
    background-color: rgb(6, 59, 128);
    color: #fff;margin-top: 10px;
}
.button-ps:hover, .button-ps:active {
    background-color:#0378AA;
    color: fff;
}
/*
2.3 Thumbnails - Predefined bootstrap's thumbnail class.
**********/
 .thumbnail {
    width:100%;
    height:100%;
    padding:0;
    overflow: hidden;
    position: relative;
    border:0;
    border-radius:0;
    box-shadow:none;
    text-align:center;
    background: #191a1c;
}
.thumbnail .more {
    display:block;
    z-index:4;
    position:absolute;
    top:-100px;
    left:50%;
    margin:0 auto;
    margin-left:-41px;
    width:80px;
    height:80px;
    font-size:40px;
    color:#fff;
    text-decoration:none;
    line-height: 70px;
    text-align: center;
}
.thumbnail:hover .more {
    top:40%;
    margin-top:-40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3 s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.thumbnail h3, 
.thumbnail p {
    margin:0;
    padding:0;
    position:relative;
    z-index:4;
}
.thumbnail h3 {
    color: #fff;
    margin-top:10px;
    font-size:20px;
}
.thumbnail > p {
    padding-bottom:20px;
}
.thumbnail .mask {
    opacity:0.85;
    filter: alpha(opacity=85);
    top:100%;
    left:0;
    width:100%;
    height:100%;
    background:#181A1C;
    position:absolute;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2 s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.thumbnail:hover .mask {
    top:0;
}
#first-place .thumbnail,#second-place .thumbnail{background: #fff;}
#first-place .thumbnail h3,#second-place .thumbnail h3{color: rgb(6, 59, 128);}

/*
2.4 Socail icons
************/
 .social {
    list-style: none;
    float: none;
    position:relative;
    margin:5px; auto;
}
.social li {
    display:inline-block;
    line-height: 32px;
    font-family:'Porta';
    font-size: 32px;
    padding:0 5px;
}
.social li a {
    margin:0;
    padding:0;
    width:32px;
    height:32px;
    color: #15C5E0;
}
.social li a:hover {
    color:#181A1C;
}
/*
3. Sections 
***************************************************************************/
 .section {
    padding-bottom: 50px;
}
.section .container {
    padding-top:50px;
}
.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 20px;
}
.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}
.section .title > p {
    font-size: 16px;
    color: #FFF;
    font-weight: lighter;
}
.primary-section {
    background: rgb(6, 59, 128);
}
.primary-section .triangle {
    border-top: 50px solid #FECE1A;
}

.primary-section .triangle2,.triangle2{
    border-top: 50px solid #0378AA;
}

.triangle3{
    border-bottom: 50px solid rgb(6, 59, 128);
}

.triangle4{
    border-bottom: 50px solid rgb(6, 59, 128);
}
.primary-section .title {
    border-bottom: 1px solid #FFF;
}
.primary-section, .primary-section .title p, .primary-section h3 {
    color: #fff;
}
.primary-section h1 {
    color:#fff;
}
.secondary-section {
    //background: rgb(3, 120, 170);
}
.secondary-section .title {
    border-bottom: 0px solid #fff;
    background-color: transparent;

}
.secondary-section h1, .secondary-section .title p {
    color: #fff !important;
}
/* Third section use bacground image */
.third-section {
    padding-bottom: 0px;
    background: #181A1C url(../images/brand-bg.png) no-repeat center;
    border-top:0px solid #FECE1A;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.third-section .container {
    padding:20px;
    position:relative;
}
.third-section .title {
    border-bottom: 1px solid #fff;
    color: #fff;
}
.sub-section {
    margin-top:30px;
}
.sub-section .title {
    padding:0;
}
/*******
3.1 Services  
***************************************/
.service{
    margin-top:20px;
}
 .service, .service h2 {
    padding-top:15px;
}
.service p {
    padding:0px 50px;text-align: justify;
    //height:60px;
}
.service img {
    width:150px;
    height:150px;
}

.row-fluid .serviceDiv:nth-child(4) {
    margin-left: 0;
}




/*
3.2 Portfolio
***************************************/
#portfolio{background: url("../images/1.png");padding-bottom: 0px;}


#portfolio:before{background: #24C6DC; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #24C6DC , #514A9D); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #24C6DC , #514A9D); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    opacity: 0.9;
}

 .single-project {
    margin-bottom:30px;
    background:rgb(11, 43, 84);
}
.single-project img {
    width:100%;
}
.project-description {
    padding-right:20px;
}
.project-description p {
    padding-left:0;
}
.project-title {
    margin-top:15px;
    margin-bottom:15px;
    border-bottom:1px solid #FECE1A;
}
.project-title h3 {
    float:left;
    margin-top:0;
    padding:0;
    width:80%;
}
.project-title .close {
    color: #FECE1A;
    margin-top:10px;
}
.project-info span, .project-title h3 {
    color:#FECE1A;
}
.project-info {
    font-weight:100;
    padding:10px 0;
}
.project-info span {
    width: 80px;
    display: inline-block;
}
.project-info div {
    margin-bottom:5px;
}
.close {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
}
#portfolio-grid .mix {
    opacity: 0;
    display: none;
}
/*
3.3 About
******************************************************************/
 .team .thumbnail {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    border: 1px solid #fff;
}
.team .thumbnail:hover .social {
    z-index: 5;
}
.team .thumbnail:hover .social a {
    color:#fff;
}
.team .thumbnail .mask {
    background: rgba(27, 43, 128, 0.5);
}
.team .thumbnail .mask h2 {
    margin-top:20%;
}
.team .thumbnail .mask, .team .thumbnail .mask h3, .team .thumbnail .mask p, .team .thumbnail:hover h3, .team .thumbnail:hover .social a:hover {
    color: #fff;;
}
.about-text {
    margin-top:30px;
}
.about-text p {
    padding:0;
    font-size:16px;
}
/*********************************************************************
                        SKILLS BAR
*********************************************************************/
 .skills {
    list-style-type: none;
    position: relative;
    margin:0px;
}
.skills li {
    margin-bottom:30px;
    background:#FFF;
    height:40px;
    padding:1px;
}
.skills li h3 {
    position: relative;
    font-size: 15px;
    padding:0;
    margin:0;
    left: 10px;
    z-index: 1;
    color: #F8F9FC;
}
.skills li .bar {
    height:40px;
    position:absolute;
    background-color: #23A6BA;
}
/*
3.4 Clients
**********************************************************************/
 .client-slider img {
    border:0px solid white;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
}
.client-slider img:hover {
    background-color:#FECE1A;
}
.client-nav {
    list-style:none;
    margin-top:10px;
}
.client-nav li {
    float:left;
    display:block;
    margin-left:10px;
}
.client-nav li a {
    display:inherit;
    padding:5px;
    background:#fff;
    border-radius:3px;
    width:20px;
    height:20px;
}
.client-nav li a i{color:rgb(6, 59, 128)}
.client-nav li a:hover {
    background:rgb(6, 59, 128);
}

.client-nav li a:hover i{
    color:#fff;
}
.testimonial p {
    color:#fff;
    background:#23A6BA;
    padding:15px;
    margin:0;
}
.testimonial .arrow {
    margin-left:10px;
    width:0;
    border-top:10px solid #22A5BA;
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}
.testimonial .whopic {
    display:inline-block;
}
.testimonial .whopic img {
    margin-top:10px;
    width:50px;
    height:50px;
    float:left;
}
.testimonial .whopic strong {
    float:left;
    margin-top:10px;
    padding-left:10px;
}
.testimonial .whopic small {
    display:block;
    font-size:12px;
    
}
.testimonial-text{
    display:block;
    font-size:22px;
    text-align:center;
    margin:0 auto;
    margin-top:30px;
    width:70%;
    line-height:1.3em;
}
/*
3.5 Price table
******************************************************************/
 .price-table {
    margin-top: 70px;
    margin-bottom: 20px;
     //padding-left: 20px;
    // padding-right: 20px;
}
.price-column {
    background-color:white;
    /*-webkit-border-radius: 10px;*/
    /*-moz-border-radius: 10px;*/
    /*border-radius: 10px;*/
    padding-bottom:20px;
    margin:0 auto;
    text-align:center;
}
.price-column:hover{
   // box-shadow: 0px 0px 50px #fff;
    /*-webkit-box-shadow: 0px 0px 5px 5px rgba(255,255,255,0.85);*/
    /*-moz-box-shadow: 0px 0px 5px 5px rgba(255,255,255,0.85);*/
    /*box-shadow: 0px 0px 5px 5px rgba(255,255,255,0.85);*/
}
 .price-column h3 {
     background-color: #fff;
    text-transform: uppercase;
    text-align: center;
    color: rgb(6, 59, 128);
    padding:10px 0px;
    font-size: 36px;
    margin-top:0px;
    /*-moz-border-radius: 0px;*/
    /*-webkit-border-radius: 10px 10px 0px 0px;*/
    /*border-radius: 10px 10px 0px 0px;*/
}
.price-column .list{
    list-style:none;
    margin: 5px 10px;
}
.price-column .list li{
    font-weight:lighter;
    color:#021A3A;
    font-size:20px;
    border-bottom:1px solid #01224C;
    padding:10px 0px;
}
.price-column .list li.price {
    text-align: center;
    font-size:30px;
    //background-color:white;
    color:#01224C;
    margin-top:10px;
}
.price-text{
    margin:30px 0 20px;
    font-size:20px;
    color: #fff;
    font-weight:normal;
}
/*
3.6 Newsletter
********************************************************************/
 .newsletter, .newsletter h2 {
    color: #D7DDDE;
}
.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}
.newsletter form {
    text-align:right;
}
.newsletter input {
    margin-top:10px;
    padding:15px;
    height: auto;
}
.newsletter button {
    margin: 0 0 0 20px;border:1px solid #fff;
}
.newsletter .button-sp:hover, .newsletter .button-sp:active {
    background-color:rgb(6, 59, 128);
    color:#fff;
    border:1px solid #fff;
}


/*--------------------------------------------------------------
3.7 Blog
--------------------------------------------------------------*/
#blog{background: #0378AA;}

#blog a:hover {
    color: #fff;
}

.blog-list {
    margin-bottom: 30px;
}

.blog-list ul {
    margin-left: 0;
}

.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 47px;
    width: 2px;
    margin-left: -10px;
    background-color: #f1f1f1;
}

.timeline a:hover {
    color: #fff
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff;
}

.timeline>li .timeline-image h3 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: left;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h3 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h3.subheading {
    text-transform: none;
    line-height: 30px;
    margin-top: 5px;
}

.timeline .timeline-heading span {
    color: #181a1c;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}





/*
3.8 Contact
********************************************************************/
 .contact {
     background: #0378AA;
}
.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, .contact .section .title > p, .contact .social > li > a {
    color: #181A1C;
}
.contact textarea, .contact input[type="text"], .contact input[type="email"], .contact input[type="tel"] {
    padding: 10px;
    line-height: 20px;
    height: auto;
}
.contact textarea {
    height: 120px;
}
.contacts, .contact .social {
    color: #fff;
    list-style: none;
    margin-left: 10px;
}
.contacts > li {
    margin-top: 15px;
}
.contacts > li > a {
    color: #fff;
}
.contact-info {
    margin-top:10px;
    margin-bottom:10px;
}
.contact-info a{
     font-weight:normal;display: block;color:#fff;
}
.contact-info .icon {
    margin:10px auto;
    font-size:30px;
}
.map-wrapper {
    position:relative;
    height:600px;
}
.map-canvas {
    position:absolute;
    margin-bottom:20px;
    width:100%;
    height:600px;
    color: #29383F;
    position:absolute;
    left:0;
    top:0;
    right:0;
}
.contact .social {
    display: inline-block;
    margin-left:0;
}
.contact .social li {
    line-height: 32px;
    padding:10px 10px;
    font-family:'Porta';
    font-size: 50px;
    transition: margin 0.4s;
    -webkit-transition: margin 0.4s;
}
.contact .social li a {
    color:#fff;
}
.contact .social li a:hover {
    color:rgb(6, 59, 128);
}
.contact-form {
    background:#fff;
    background: rgba(255, 255, 255, 0.9);
    z-index:110;
    position:relative;
    margin-top:-25px;
    padding:20px;
}
.contact-form h3 {
    color:#838589;
    padding-bottom:20px;
}
.message-btn {
    border:1px solid #747C89;
    color:#747C89;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
}
.message-btn:hover {
    background-color:#063B80;color:#fff;
}
.contact-info {
    text-align:center;
    font-size:22px;
}
.info-mail {
    border:1px solid white;
    width:60%;
    margin:0 auto;
    padding:15px;
    color:#fff;
}
.black {
    color:#181A1C;
}

.contact h3{color:#fff !important;}
.contact .title{background: transparent !important;}

/*
3.9 Footer
********************************************************************/
 .footer {
     background: #23A6B9;
    text-align: center;
}
.footer > p {
    color: #fff;
    margin:0;
}

.footer a{
    color:#fff;
}

.footer a:hover, .footer a:focus{
    text-decoration: underline;
}
.scrollup {
    text-align:center;
    cursor:pointer;
    vertical-align:middle;
    width:39px;
    height:39px;
    font-size:20px;
    position:fixed;
    bottom:30px;
    right:20px;
	border:3px solid #fff;
    display:none;
    background: rgb(6, 59, 128);
    z-index: 99999999;
    border-radius: 50%;
}
.scrollup > a {
    position:relative;
    top:7px;
    color:#fff;
}
/*
4 Responsible
********************************************************************/
 @media (min-width: 1200px) {
    .thumbnail .more {
        margin-left:-41px;
        width:80px;
        height:80px;
        border-radius:40px;
        line-height: 80px;
    }
}
@media (max-width: 979px) {
    body {
        padding-left:0;
        padding-right:0;
    }
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: fixed;
    }
    .navbar .nav > li > a {
        line-height: 20px;
        vertical-align: middle;
    }
    .section {
        padding-left:0px;
        padding-right:0px;
    }
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav-collapse {
        clear: both;
    }
    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px;
    }
    .nav-collapse .nav > li {
        float: none;
    }
    .nav-collapse, .nav-collapse.collapse {
        width: 100%;
        display: inherit;
    }
    .thumbnail .more {
        margin-left:-21px;
        width:40px;
        height:40px;
        border-radius:30px;
        line-height: 40px;
    }
    .thumbnail:hover .more {
        margin-top:-20px;
    }
    .newsletter form {
        text-align:center;
    }
}
@media (max-width: 767px) {
    .info-mail {
        width:90%;
        padding:15px 0px;
    }
    .project-description {
        padding-left:20px;
    }
    .price-column, .testimonial {
        margin-top:30px;
    }
}

@media only screen and (min-width : 768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 40%;
        padding: 0;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -55px;
    }

    .timeline>li .timeline-image h3 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0;
        text-align: left;
    }

    .post-inner-content {
        padding: 15px 30px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 10px 0;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -83px;
    }

    .timeline>li .timeline-image h3 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 10px 0;
    }

    .newsletter button {
        margin: 0 0 0 20px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .thumbnail .more {
        margin-left: -40px;
        width: 80px;
        height: 80px;
        border-radius: 40px;
        line-height: 80px;
    }

    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 10px 20px 10px 0;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -93px;
    }

    .timeline>li .timeline-image h3 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 10px 0 10px 0;
    }
}







.third-section .triangle{

    -webkit-animation-fill-mode: none;
    -moz-animation-fill-mode: none;
    -ms-animation-fill-mode: none;
    -o-animation-fill-mode: none;
    animation-fill-mode: none;


}

.hide{visibility: hidden;}

#boxscroll {
    padding: 40px;
    height: 220px;
    width: 300px;
    border: 2px solid #00F;
    overflow: auto;
    margin-bottom:20px;
}
#boxscroll2 {
    padding: 40px;
    height: 120px;
    width: 730px;
    border: 2px solid #F00;
    overflow: auto;
}
#boxscroll3 {
    overflow: hidden;
}
#boxframe {
    position:absolute;
    top:28px;
    left:420px;
    width:400px;
    height:300px;
    overflow:auto;
    border: 2px solid #0F0;
}
#boxscroll4 {
    height: 300px;
    margin-top: 40px;
    background-color: #00FF66;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    padding: 20px;
    color: #006633;
    overflow: auto;
}



@font-face {
    font-family: 'si';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 44px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-right: 10px;
    color: rgb(3, 120, 170) !important;
    background-color: #fff
}



ul.soc li a.soc-facebook:hover{color:#fff  !important;background-color: #3B5998;}
ul.soc li a.soc-twitter:hover{color:#fff  !important;background-color: rgba(52, 152, 219,1.0);;}
ul.soc li a.soc-google:hover{color:#fff  !important;background-color: #C63B1E;}
ul.soc li a.soc-pinterest:hover{color:#fff  !important;background-color: #BD081C;}
ul.soc li a.soc-linkedin:hover{color:#fff  !important;background-color: #0073B2;}
ul.soc li a.soc-skype:hover{color:#fff  !important;background-color: #00AFF0;}








.soc-icon-last{
    margin:0 !important;
}

.soc-twitter:before {
    content:'a';
}
.soc-facebook:before {
    content:'b';
}
.soc-google:before {
    content:'c';
}
.soc-pinterest:before {
    content:'d';
}
.soc-linkedin:before {
    content:'j';
}
.soc-skype:before {
    content:'g';
}
.top-soc-small{float: left;}
.top-soc-small li a{
    font-family: si!important;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    display: block;
    position: relative;
    z-index: 1;
    width: 30px;
    height: 30px;
    /* line-height: 0px; */
    font-size: 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 0px;
    color: rgb(6, 59, 128);
    background-color: #fff;
}
.top-soc-small li a:hover{
    font-family: si!important;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    display: block;
    position: relative;
    z-index: 1;
    width: 30px;
    height: 30px;
    /* line-height: 0px; */
    font-size: 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 0px;
    color: rgb(6, 59, 128);
    background-color: #fff;
}
.top-soc-small li{
display: inline-block;
zoom: 1;}
#topbar{    background-color: rgb(6, 59, 128);border-bottom: 1px solid #fff;}
#topbar .span5,#topbar .span7{margin: 0px !important; }
ul.top-menu li {
    display: inline;
    float: right;
    padding: 8px 20px 5px 0;
}
ul.top-menu li a,ul.top-menu li i{color:#fff;font-size: 16px;}


ul.top-soc-small li a.soc-facebook:hover{color:#fff;background-color: #3B5998;}
ul.top-soc-small li a.soc-twitter:hover{color:#fff;background-color: rgba(52, 152, 219,1.0);;}
ul.top-soc-small li a.soc-google:hover{color:#fff;background-color: #C63B1E;}
ul.top-soc-small li a.soc-pinterest:hover{color:#fff;background-color: #BD081C;}
ul.top-soc-small li a.soc-linkedin:hover{color:#fff;background-color: #0073B2;}
ul.top-soc-small li a.soc-skype:hover{color:#fff;background-color: #00AFF0;}






.footer-distributed{

    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;

    padding: 55px 50px;
    margin-top: 0px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
    display: inline-block;
    vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
    width: 40%;
}

/* The company logo */

.footer-distributed h3{
    color:  #ffffff;
    font: normal 36px 'Cookie', cursive;
    margin: 0;
}

.footer-distributed h3 span{
    color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
    color:  #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}

.footer-distributed .footer-links a{
    display:inline-block;
    line-height: 1.8;
    text-decoration: none;
    color:  inherit;
}

.footer-distributed .footer-company-name{
    color:  #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
    width: 35%;
}

.footer-distributed .footer-center i{
    background-color: #fff;
    color: #053A80;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p{
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin:0;
}

.footer-distributed .footer-center p span{
    display:block;
    font-weight: normal;
    font-size:14px;
    line-height:2;
}

.footer-distributed .footer-center p a{
    color: #fff;
    text-decoration: none;font-family: 'Lato', sans-serif;    font-weight: bold;
}


/* Footer Right */

.footer-distributed .footer-right{
    width: 20%;
}

.footer-distributed .footer-company-about{
    line-height: 20px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    margin: 0;font-family: 'Lato', sans-serif;text-align: justify;padding: 0px;
}

.footer-distributed .footer-company-about span{
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;font-family: 'Lato', sans-serif;
}

.footer-distributed .footer-icons{
    margin-top: 25px;
}

.footer-distributed .footer-icons a{
    /*display: inline-block;*/
    /*width: 35px;*/
    /*height: 35px;*/
    /*cursor: pointer;*/
    /*background-color:  #33383b;*/
    /*border-radius: 2px;*/

    /*font-size: 20px;*/
    /*color: #ffffff;*/
    /*text-align: center;*/
    /*line-height: 35px;*/

    /*margin-right: 3px;*/
    margin-bottom: 5px !important;
}
 ul.footer-links li{list-style: none;}
 ul.footer-links li a{text-decoration: none;color:#fff !important;font-family: 'Lato', sans-serif;font-size: 14px;}
.footer_company_name{color:#fff;font-size: 18px; font-weight: 700;font-family: 'Lato', sans-serif;}

.footer-icons ul{margin-left: 0px;}
.footer-icons ul li{padding-left: 0px;}
/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

    .footer-distributed{
        font: bold 14px sans-serif;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right{
        display: block;
        width: 100%;
        margin-bottom: 40px;
      //text-align: center;
    }

    .footer-distributed .footer-center i{
        margin-left: 0;
    }

}



.da-slide{}
.da-slide h2, .da-slide h4 {color: #063B80;}
.da-slide p{color:#0378AA;}

#price{background-color: rgb(6, 59, 128)}
.price-table .price-column:nth-child(1){background-color: rgb(247, 58, 58);cursor:pointer;}
.price-table .price-column:nth-child(2){background-color:#F9D13B;cursor:pointer; }
.price-table .price-column:nth-child(3){background-color:#4BF94B;cursor:pointer; }
.price-table .price-column:nth-child(4){background-color: #42C0F3;cursor:pointer;}


.price-table .price-column:nth-child(1) h3{background-color: rgb(247, 58, 58)}
.price-table .price-column:nth-child(2) h3{background-color:#F9D13B }
.price-table .price-column:nth-child(3) h3{background-color:#4BF94B }
.price-table .price-column:nth-child(4) h3{background-color: #42C0F3}


.tp-small{color:#fff;text-decoration: none;font-weight: bold;}
.tp-small:hover{color:#fff;text-decoration: none;}



@media (min-width: 1200px)
{
.service{height:350px;}
    .price-column:hover{margin-top: -20px;}
}

@media (min-width: 980px) and (max-width: 1199px)
{

    .service{height:400px;}
    .price-column:hover{margin-top: -20px;}
}

@media (min-width: 768px) and (max-width: 979px)
{

    .service{height:500px;}
    .price-column:hover{margin-top: -20px;}
}

@media (max-width: 1200px)
{

#topbar .container{width:100%}
    #topbar .container .span5{float:left; width: 50%;}
    #topbar .container .span7{float:right; width: 50%;}
    #topbar .container .span7 ul{margin-left: 0px;}
}

@media (max-width: 500px)
{

    #topbar .container{width:100%}
    #topbar .container .span5{float:left; width: 100%;display: none;}
    #topbar .container .span7{float:right; width: 100%;}
    #topbar .container .span7 ul{margin-left: 0px;}

}

@media (max-width: 768px)
{
    .da-arrows span{zoom: 0.5}
    .da-dots span {zoom: 0.5}
    .da-dots{bottom: 10px;}
    #second-place{margin-top:20px}
    .section#portfolio .container #single-project{padding-left: 20px;padding-right: 20px;}

}


@media (max-width: 979px)
{
    .map-canvas {position: static;}
    .map-wrapper {height: auto}
    .contact-form{width: 100% !important;}



    .section#portfolio .container ul.nav-pills,
    .section#price .container .price-table-parent,
    .locations{
        padding-left: 20px;
        padding-right: 20px;
    }

    .footer-distributed
    {
        padding: 30px 20px;

    }


   .container .price-table{padding-left: 0px !important;padding-right: 0px !important;}
}

@media (min-width: 768px) and (max-width: 1200px)
{

    .price-column h3
    {
        font-size : 24px;
    }

    .price-column .list li.price, .price-column .list li
    {
        font-size : 18px;
    }
}




#name,#phone,#email,#comment{color:rgb(6, 59, 128);font-family: 'Lato', sans-serif;font-size: 16px;
    border: 1px solid #071B6D;
}

#comment{resize: none}


/* Safari, Chrome and Opera */
#name::-webkit-input-placeholder,
#phone::-webkit-input-placeholder,
#email::-webkit-input-placeholder,
#comment::-webkit-input-placeholder {
    color: rgba(55, 136, 171, 0.92);font-family: 'Lato', sans-serif;font-size: 14px;;
}


/* Firefox 18- */
#name:-moz-placeholder,
#phone:-moz-placeholder,
#email:-moz-placeholder,
#comment:-moz-placeholder {
    color: rgba(55, 136, 171, 0.92);font-family: 'Lato', sans-serif;font-size: 14px;
}

#name::-moz-placeholder,
#phone::-moz-placeholder,
#email::-moz-placeholder,
#comment::-moz-placeholder{ /* Firefox 19+ */
    color: rgba(55, 136, 171, 0.92);font-family: 'Lato', sans-serif;font-size: 14px;
}



/* IE 10+ */
#name:-ms-input-placeholder,
#phone:-ms-input-placeholder,
#email:-ms-input-placeholder,
#comment:-ms-input-placeholder {
    color: rgba(55, 136, 171, 0.92);font-family: 'Lato', sans-serif;font-size: 14px;
}


/* Edge */
#name::-ms-input-placeholder,
#phone::-ms-input-placeholder,
#email::-ms-input-placeholder,
#comment::-ms-input-placeholder{
    color: rgba(55, 136, 171, 0.92);font-family: 'Lato', sans-serif;font-size: 14px;
}


/* Standard one last! */
#name:placeholder-shown,
#phone:placeholder-shown,
#email:placeholder-shown,
#comment:placeholder-shown {
    color: rgba(55, 136, 171, 0.92);font-family: 'Lato', sans-serif;font-size: 14px;
}

.message-btn {color:rgb(6, 59, 128);border:1px solid rgb(6, 59, 128)}
.error{font-size: 14px;}

.thumbnail > img {width: 100%;}
.gotowebsite,.gotowebsite:focus{color:#fff;font-weight: bold;text-decoration: none;}
.gotowebsite:hover{color:#2bb8c9;}

/**/
.project-info ,.project-description p{
    font-weight: bold;
}

.project-info span, .project-title h3{color: #0DC0D0;}
.project-title {border-bottom: 1px solid #0DC0D0;}
.project-title .close{opacity: 0.5;color: #0CC0D0;}
.project-title .close:hover {opacity: 1}

.project-info div a,.project-info div a:focus{color:#fff;text-decoration: none;}
.project-info div a:hover{color:#0DC0D0;text-decoration: none;}
.top-address{font-weight: bold;}
ul#top-navigation li a{font-weight: bold;}